[global]
  workgroup = WORKGROUP
  realm = WORKGROUP
  netbios name = Test123
  server string = Test123

  include = /etc/samba/smb-global.conf
  include = /etc/samba/smb-global_veto.conf
  include = /etc/samba/overall_share

